/**
 * @file
 * Visual styles for the megamenu.
 */
.megamenu {
	 -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
	position: absolute;
	top: 2px;
	width: 100%;
	max-width: 1368px;
	box-sizing: border-box;
	max-width: 100%;
	font-family: "Montserrat", sans-serif;
	letter-spacing: .5px;
}
body.shrink .megamenu {
	top: 2px;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu.menu-level-1 {
	max-width: 1368px;
	margin: 0 auto;
}
@media (max-width: 1100px) {
	.megamenu {
		display: none;
	}
}
.megamenu ul.menu-level-0 {
  max-width: 1368px;
  padding-left: 240px;
  list-style: none;
}
body.shrink .megamenu ul.menu-level-0 {
	margin: 0;
}
.megamenu ul li a {
	float: left;
	margin-left: 0;
	border: 0 none;
	font-size: 15px;
	color: #000;
	font-weight: 400;
	padding: 5px 10px 6px 10px;
}
body.shrink .megamenu ul li a {
  font-size: 15px;
  font-weight: 600;
}
.megamenu ul.menu-level-0 li a:hover,
.megamenu ul.menu-level-0 li.active a {
  border-bottom: 2px solid #0096f3;
  padding-bottom: 10px;
  color: #0096f3;
}
body.shrink .megamenu ul.menu-level-0 li a:hover,
body.shrink .megamenu ul.menu-level-0 li.active a {
  border-bottom: 2px solid #0096f3;
  padding-bottom: 4px;
}
.megamenu ul li a:hover {
  color: #0096f3;
}
.megamenu .menu-dropdown-0 a {
  font-weight: normal;
  line-height: 18px;
  color: #00A1DE;
  white-space: nowrap;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown.menu-dropdown-0 {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	width: 100%;
	max-width: 1368px;
	left: 0;
	top: 100%;
	padding: 40px 20px 40px;
	background: rgba(0, 0, 0, 0.85);
  border-radius: 25px;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
	transition: opacity 0.3s ease;
}
@media (max-width: 1368px) {
	.megamenu ul.menu-level-0 li.menu-item .menu-dropdown.menu-dropdown-0 {
		border-radius: 0;
		transition: opacity 0.3s ease;
	}
}
body.shrink .megamenu ul.menu-level-0 li.menu-item .menu-dropdown.menu-dropdown-0 {
  top: 35px;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown.menu-dropdown-0.active {
	visibility: visible;
	opacity: 1;
}
.megamenu ul.menu.menu-level-0 li.menu-item.menu-item--expanded ul li a {
  	border-bottom: 0 none;
  	padding-bottom: 3px;
  	background: none;
  	width: 100%;
  	padding-left: 0;
  	font-weight: bold;
  	line-height: 20px;
  	color: #00A1DE;
}
.megamenu ul.menu.menu-level-0 li.menu-item.menu-item--expanded ul li a:hover {
	color: #0096f3;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu.menu-level-1 {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: flex-start;
	gap: 20px;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu.menu-level-1 li.menu-item {
	flex-grow: 1;
	flex-basis: 33%;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu.menu-level-1 li.menu-item .menu-dropdown-1 {
	float: left;
}
.menu-dropdown p,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 div p a {
	color: #C7C7C7;
	font-size: 12px;
	font-family: 'Open Sans',sans-serif;
	font-weight: normal;
	line-height: 20px;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 490px;
}
/** Our Software section **/
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu.menu-level-1 li.menu-item span {
	display: none;
}
p.mega-icon.moxie a img {
	max-width: 160px;
	margin-top: 28px;
	margin-bottom: 12px;
}
p.mega-icon.ink a img {
	max-width: 200px;
	margin-top: 6px;
	margin-bottom: 10px;
}
p.mega-child.ink {
	margin-top: 0;
}
/** use cases section **/
p.mega-child.col1,
p.mega-child.col2,
p.mega-child {
  max-width: 400px;
  margin: 15px 20px 0 0;
  float: left;
  overflow: hidden;
}
p.mega-child.demo.cta {
	margin-top: 15px;
	float: left;
}
.megamenu p.mega-child.demo.cta a,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 p.mega-child.demo.cta a {
  width: 200px;
  margin-top: 20px;
  padding: 10px 20px;
  font-size: 15px;
  border: 1px solid #C7C7C7;
  color: #fff;
  line-height: 22px;
}
.megamenu p.mega-child.demo.cta a:hover,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 p.mega-child.demo.cta a:hover {
	background: #0096f3;
}
.industries {
	column-count: 2;
}
/** resources blog section **/
.megamenu header p.mega-parent.heading,
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item a,
p.mega-parent.heading,
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item span {
	font-size: 22px;
	line-height: 28px;
	font-family: "arial black";
	color: #fff;
	margin: 0;
	padding: 0;
	width: 100%;
	display: inline-block;
}
.megamenu .views-row {
  margin: 15px 0;
  overflow: hidden;
}
.megamenu .views-field-field-teaser-image {
  width: 40%;
  float: left;
  margin-right: 30px;
}
.megamenu .views-field.views-field-title {
  width: 45%;
  float: left;
}
.megamenu .views-field.views-field-title span {
  display: block !important;
}
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 .field--type-viewfield .field__item .views-element-container .views-row .views-field-title .field-content p.mega-child a,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 p.mega-child a {
	font-weight: normal;
	line-height: 20px;
	font-size: 15px;
	letter-spacing: unset;
	color: #fff;
	display: block;
	font-family: 'Open Sans',sans-serif;
	margin: 0;
	padding: 0;
}
.mega-child a strong {
	color: #C7C7C7;
	font-weight: 500;
}
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 .field--type-viewfield .field__item .views-element-container .views-row .views-field-title .field-content p.mega-child a:hover,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 p.mega-child a:hover,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 p.mega-child a strong:hover,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 .field--type-viewfield .field__item .views-element-container .views-row .views-field-title .field-content p.mega-child a:hover,
ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item a:hover,
.menu-dropdown p:hover,
.megamenu ul.menu.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 div p a:hover {
	color: #0096f3;
}
.megamenu footer {
	float: left;
	max-width: 100%;
	width: 240px;
	padding: 0;
	margin: 0;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 .field--type-viewfield .views-element-container footer a.megamenu-extra-link {
	white-space: normal;
	margin: 0;
	width: 265px;
  padding: 10px 20px;
  font-size: 15px;
  line-height: 22px;
  border: 1px solid #C7C7C7;
  color: #C7C7C7;
  border-radius: 5px;
  text-align: center;
  float: left;
  text-decoration: none;
  font-family: 'Montserrat',sans-serif;
  font-weight: normal;
}
.megamenu ul.menu-level-0 li.menu-item .menu-dropdown-0 ul.menu-level-1 li.menu-item .menu-dropdown-1 .field--type-viewfield .views-element-container footer a.megamenu-extra-link:hover {
  color: white;
  background: #0096f3;
 }
/** ebook covers **/
p.mega-child.ebook {
  	padding-left: 105px;
  	display: block;
  	overflow: hidden;
  	min-height: 119px;
  	width: 100%;
}
p.mega-child.ebook1 {
  	background: url(/themes/custom/omni2022/css/images/ebook_icon.jpg) no-repeat;
  	background-position: left top;
  	background-size: 88px;
  	background-position-x: 0%;
  	background-position-y: 0%;
  	margin-top: 15px;
}
p.mega-child.ebook2 {
  	background: url(/themes/custom/omni2022/css/images/pandemic_ebook_cover.png) no-repeat;
    background-position: left top;
  	background-size: 88px;
  	background-position-x: 0%;
  	background-position-y: 0%;
}
p.mega-child.ebook3 {
  	background: url(/themes/custom/omni2022/css/images/accessibility_cover.png) no-repeat;
    background-position: left top;
  	background-size: 88px;
  	background-position-x: 0%;
  	background-position-y: 0%;
}

/* remove native marker (modern browsers) */
html body nav#block-omni2022-megamenu ul.menu-level-1 li.menu-item::marker {
  content: none !important;
}
nav#block-omni2022-megamenu ul.menu-level-1 img {
  transition: transform 0.25s ease;
}

nav#block-omni2022-megamenu ul.menu-level-1 img:hover {
  transform: scale(1.08);
}
